<?xml version="1.0" encoding="utf-16"?>
<Category id="casework">
	<Groups>
		<Group id="identity_data">
			<Name Language="1045" Description="">Dane tożsamości</Name>
		</Group>
		<Group id="construction">
			<Name Language="1045" Description="">Konstrukcja</Name>
		</Group>
		<Group id="materials_and_finishes">
			<Name Language="1045" Description="">Materiały i wykończenia</Name>
		</Group>
		<Group id="dimensions">
			<Name Language="1045" Description="">Wymiary</Name>
		</Group>
	</Groups>

	<Parameters>
		<Parameter id="description" Group="identity_data" Type="string" Unit="" Default="">
			<Name Language="1045" Description="">Opis</Name>
		</Parameter>
		<Parameter id="manufacturer" Group="identity_data" Type="string" Unit="" Default="">
			<Name Language="1045" Description="">Producent</Name>
		</Parameter>
		<Parameter id="model" Group="identity_data" Type="string" Unit="" Default="">
			<Name Language="1045" Description="">Model</Name>
		</Parameter>
		<Parameter id="url" Group="identity_data" Type="string" Unit="" Default="">
			<Name Language="1045" Description="">URL</Name>
		</Parameter>
		<Parameter id="construction_type" Group="construction" Type="string" Unit="" Default="">
			<Name Language="1045" Description="">Typ konstrukcji</Name>
		</Parameter>
		<Parameter id="finish" Group="materials_and_finishes" Type="string" Unit="" Default="">
			<Name Language="1045" Description="">Koniec</Name>
		</Parameter>
		<Parameter id="depth" Group="dimensions" Type="double" Unit="length" Default="">
			<Name Language="1045" Description="">Głębokość</Name>
		</Parameter>
		<Parameter id="height" Group="dimensions" Type="double" Unit="length" Default="">
			<Name Language="1045" Description="">Wysokość</Name>
		</Parameter>
		<Parameter id="width" Group="dimensions" Type="double" Unit="length" Default="">
			<Name Language="1045" Description="">Szerokość</Name>
		</Parameter>
	</Parameters>
</Category>
